﻿body {
    margin: 0;
    height: 100vh;
}

.login-wrapper {
    background-image: url("../images/bg.jpg");
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
}

@media screen and (max-width: 768px) {
    .login-wrapper {
        background-image: url("../images/bg-v.jpg");
    }
}

.login-container {
    padding: 10%;
    text-align: center;
}

@media screen and (max-width: 768px) {
    .login-container {
        padding: 30% 5%;
    }
}

.login-container img {
    width: 50%;
}

@media screen and (max-width: 768px) {
    .login-container img {
        width: 100%;
    }
}

.login-container .login-btn {
    display: block;
    width: 15%;
    margin: auto;
    padding: 15px;
    border: 1px solid #fff;
    cursor: pointer;
    color: #fff;
    text-decoration: none;
    font-size: 1.5rem;
    margin-top: 5%;
}

    .login-container .login-btn i {
        margin-right: 3%;
    }

@media screen and (max-width: 768px) {
    .login-container .login-btn {
        width: 50%;
        margin-top: 30%;
    }
}

.login-container .login-btn:hover {
    background-color: #fff;
    color: #1b4f88;
}

.login-error {
    color: #fff;
    font-size: 2em;
    margin-bottom: 0;
}

.login-error+p{
    color: #fff;
}

.error-login-container{
    padding: 5% !important;
}